import { D as DataModel } from './data-model-f7ccf826.js';

class UserSettings extends DataModel {
  static decode(json) {
    return Object.assign(Object.create(UserSettings.prototype), json);
  }
}

export { UserSettings as U };
